﻿.btn {
    border-radius:2px;
    padding: 5px;
    font-size: x-small;
}
.btnHide{
    display: none;
}
.btn-primary{

}
.btnCalculate{
    background-image: url('/Billeder/Symb/awesome/oi-calculator_16_0_27332d.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnConfirm{
    background-image: url('/Billeder/Symb/awesome/check_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnCreate{
    background-image: url('/Billeder/Symb/awesome/plus_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnCopy{
    background-image: url('/Billeder/Symb/awesome/copy_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnMoveHorizontal{
    background-image: url('/Billeder/Symb/awesome/fa-arrows-h_16_0_27332d.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnMoveVertical{
    background-image: url('/Billeder/Symb/awesome/fa-arrows-v_16_0_27332d.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnReport{
    background-image: url('/Billeder/Symb/awesome/report_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnReportSmall{
    background-image: url('/Billeder/Symb/awesome/report_27332d_16.png');
    background-repeat: no-repeat;
    padding: 1px;
}
.btnSearchNoText{
    background-image: url('/Billeder/Symb/awesome/search_27332d_16.png');
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: center;
    background-position-y: center;
}

.btnSearch{
    background-image: url('/Billeder/Symb/awesome/search_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnReorder {
    background-image: url('/Billeder/Symb/awesome/fa-reorder-16.png');
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: center;
    background-position-y: center;
    padding: 12px 15px 12px 15px;
}
.btnEraseNoText{
    background-image: url('/Billeder/Symb/awesome/eraser_27332d_16.png');
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: center;
    background-position-y: center;
}
/*Firefox*/
@-moz-document url-prefix() {
    .btnSearchNoText{
        height: 26px;
    }
    .btnEraseNoText{
        height: 26px;
    }
}
.btnErase{
    background-image: url('/Billeder/Symb/awesome/eraser_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnDelete{
    background-image: url('/Billeder/Symb/awesome/trash-o_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnRefresh{
    background-image: url('/Billeder/Symb/awesome/refresh_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnLock{
    background-image: url('/Billeder/Symb/awesome/lock_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnArrive{
    background-image: url('/Billeder/Symb/awesome/clock-o_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnDeparture{
    background-image: url('/Billeder/Symb/awesome/clock-o_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnMail{
    background-image: url('/Billeder/Symb/awesome/envelope_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnEuro{
    background-image: url('/Billeder/Symb/awesome/euro_27332d_16.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnPercent {
    background-image: url('/Billeder/Symb/awesome/fa-percent_16_0_27332d_none.png');
    background-repeat: no-repeat;
    padding: 5px;
    background-origin: content-box;
    background-position: right;
    background-position-x: right;
    background-position-y: center;
    text-align: left;
}
.btnWide
{
	width: 100%;
    margin-top: 2px;
    margin-bottom: 2px;
    text-align: center;
}
.btnTiny
{
    padding: 1px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: x-small;
}
.btnMedium{
    padding: 5px;
    font-size: medium;
}
.btnBig
{
    padding: 10px;
    font-size: large;
}
.btnHuge
{
    padding: 15px;
    font-size: x-large;
}
.txtInput{
    font-size: small !important;
    height: 30px;
}
.btnInput{
    font-size: small !important;
    height: 30px;
}

.btnOpenClose{
    padding: 1px;
    color: white;
    background-color: lightsteelblue;
    background-origin: content-box;
    background-position: center;
    background-position-x: center;
    background-position-y: center;
}

/*When tabs are used*/
.btnTab{
    font-weight: normal;
    margin-bottom: 1px;
}

.btnTabSelected{
    border-bottom: none;
    font-weight: bold;
    margin-bottom: 1px;
} 

/*
    User colors:
    Green theme     Color: #27332D, Menu: #81AB97, Well: #E6EEEA
                    Alerts: primary: #286090, Success: #449D44 Info: #31B0D5, Warning: #FFCC00, Danger: #C9302C  

*/